LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
NamedRangeFlag.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::NamedRangeFlag
| used to specify the purpose of a named range.

## Variables
const long | FILTER_CRITERIA = 1
| The range contains filter criteria. More...
const long | PRINT_AREA = 2
| The range can be used as a print range. More...
const long | COLUMN_HEADER = 4
| The range can be used as column headers for printing. More...
const long | ROW_HEADER = 8
| The range can be used as row headers for printing. More...
const long | HIDDEN = 16
| The range is hidden from the user interface. More...